Subject: CCL:RE:HYDROGEN BOND

From: [email-masked] (masamura)
Date: Thu, 18 Feb 1999 10:53:29 +0900

Dear Sir:

        I have received the following replay for hydrogen bond.  I thank
them for their kindness.

        Thank you.

*************************************************************************
    There is a vast literature on hydrogen bonding.  Some recent books on this
topic
may be of help to you.
1.  G.A. Jeffrey, "An Introduction to hydrogen bonding" Oxford University Press,
     Oxford, 1997.
2.  S. Schiener "Theoretical methods on hydrogen bonding" (1997?) I don't
remember
     exact reference for this book.
3.  Recent papers on  hydrogen bonds by Rozas et al. J. Phys. Chem. 102,
     9925-9932 (1998) and Chem.Soc. Rev. 27, 163 (1998).
I hope these are useful for your information.
Cheers,

Sudhir Kulkarni

R&D Center, MBT, Pune, India

*************************************************************************
A very new (and in my opinion very good) book recently appeared
by M.Nishio: "The CH/pi Interaction"
Motohiro Nishio, M.Hirota,Y.Umezawa,
Wiley&Sons, ISBN:0471252905
ca 90-100 US $
MAy 1998 (!)

But this book is only about the CH-pi interaction!

Bye
Elmar
***************************************************************************
From: Andrew T Pudzianowski <[email-masked]>

   I have a recent review which might be helpful to you: 
A. Pudzianowski, "Current Computational Approaches To The Strong
Hydrogen Bond," in "Recent Research Developments in Physical Chemistry,"
vol. 1, Transworld Research Network, Trivandrum, India, 81-97 (1997).

This might be hard to find, so if you are interested please let me know
and I will send you a reprint.
                   Best wishes,
               Andrew Pudzianowski
***************************************************************************
You will find an excellent tutorial about calculating hydrogen bonds in:

S. Scheiner, in Reviews in Computational Chemistry, K. B. Lipkowitz and D. B.
Boyd, Eds., VCH Publishers, New York, 1991, Vol. 2, pp. 165-218.  Calculating
the Properties of Hydrogen Bonds by Ab Initio Methods.

Donald B. Boyd, Ph.D.
Editor, Reviews in Computational Chemistry
Editor, Journal of Molecular Graphics and Modelling
Research Professor of Chemistry
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274, U.S.A.
Telephone 317-274-6891, FAX 317-274-4701
E-mail [email-masked]
Web http://chem.iupui.edu/rcc/rcc.html
***************************************************************************
You may wish to look into the following article that appeared in the 
Perspectives section of "Science" recently.
A New Type of Hydrogen Bond, by Robert H. Crabtree, Science, Vol.282, 
2000-2001, 1998.  It is not a review article, but a report on a newly 
discovered "third type of H-bond".

Vijaya Korlipara, Ph.D.
Associate Professor of Medicinal Chemistry
College of Pharmacy
St. John's University
Jamaica, NY 11439
**************************************************************************:*

***********************************************************
Masao Masamura
Depatment of Preventive Dentistry
Okayama University Dental School
Shikata-cho, 2-5-1
Japan
[email-masked]
FAX: 81-86-235-6714
TEL: 81-86-235-6712
***********************************************************